Subject: Re: More on Less (pardon the pun)
From: [email-masked] (Justin Smith)

1 Dec 1997 03:53:31 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Justin Smith wrote:

>     I just started playing with GNUWin32, and ran into a problem with
> Less.  I am compiling Less-332, and it compiles ok, but it gives me the
> error '<filename>: No such file or directory' when attempting to view
> certain files.
>

Never mind;  I figured it out.  My mistake for not mounting "/" as binary.
Less works fine now.

--

Justin Smith,
Systems Engineer with the law office of
  Dewey, Cheetam and Howe.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".